/* CSS Document */

body { overflow-X: hidden;
scrollbar-face-color: ffffff;
scrollbar-highlight-color: ffffff;
scrollbar-shadow-color: ffffff;
scrollbar-3dlight-color: cccccc;
scrollbar-arrow-color: ffaa33;
scrollbar-track-color: ffffff;
scrollbar-darkshadow-color: cccccc;
background-color: white;
}

.BorderOn { border:1px dotted 000000 }
.BorderOff { border:1px solid 000000 }

 A:link { text-decoration: none; }
 A:hover { color: ffaa33; text-decoration: none;}
 A:active { text-decoration: none; }
 A:visited { text-decoration: none; }


u{
          text-decoration: none;
          border-bottom: dotted 1px ffaa33; 
          }

u.big{
          text-decoration: none;
          border-bottom: dotted 3px ffaa33;
          }

p{
          font-family: arial;
          font-size: 10px;
          line-height: 12px;
/* the space between the <p>-tags */
          margin-top: 0.2em;
          margin-bottom: 0.2em;
          }

ul {
          font-family: arial;
          font-size: 10px;
          line-height: 12px;
/* the space between the <ul>-tags */
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          }

.greybg{
          background-color: #eeeeee;
          }

.hidden{
          color: white;
          }

.subject{
	  font-family: verdana;
	  font-size: 10px;	  
	}

a.green:link {color: green; text-decoration: none }
a.green:visited {color: green; text-decoration: none }
a.green:active {color: green; text-decoration: none }
a.green:hover {color: #ffaa33; text-decoration: none }
